title="\uacbd\ubcf4 \uacc4\uc218\uae30";
help="\uacbd\ubcf4 \uacc4\uc218\uae30";
low.title="\uae30\ub85d\ub41c \ucd5c\uc800 \uac12";
low.help="\uae30\ub85d\ub41c \ucd5c\uc800 \uac12";
low.suffix="";
high.title="\uae30\ub85d\ub41c \ucd5c\uace0 \uac12";
high.help="\uae30\ub85d\ub41c \ucd5c\uace0 \uac12";
high.suffix="";
current.title="\ud604\uc7ac \ubaa8\ub2c8\ud130\ub41c \uac12";
current.help="\ud604\uc7ac \ubaa8\ub2c8\ud130\ub41c \uac12";
current.suffix="";
warningstate.title="\uacbd\uace0 \uc0c1\ud0dc";
warningstate.help="\uacbd\uace0 \uc0c1\ud0dc";
warningstate.suffix="\uacbd\uace0\uac00 \uc544\ub2cc \uc0c1\ud0dc\uc758 0";
countwarningsent.title="\ubcf4\ub0b8 \uacbd\uace0 \uc218";
countwarningsent.help="\ubcf4\ub0b8 \uacbd\uace0 \uc218";
countwarningsent.suffix="";
countoverthreshold.title="\uc784\uacc4\uce58 \uad50\ucc28 \ud69f\uc218";
countoverthreshold.help="\uc784\uacc4\uce58 \uad50\ucc28 \ud69f\uc218";
countoverthreshold.suffix="";
timeset.title="\ub9c8\uc9c0\ub9c9\uc73c\ub85c \ud604\uc7ac \uac12\uc774 \uc124\uc815\ub41c \uc2dc\uac04";
timeset.help="\ub9c8\uc9c0\ub9c9\uc73c\ub85c \ud604\uc7ac \uac12\uc774 \uc124\uc815\ub41c \uc2dc\uac04";
timeset.suffix="";
timelastwarning.title="\ub9c8\uc9c0\ub9c9\uc73c\ub85c \uacbd\uace0\ub97c \ubcf4\ub0b8 \uc2dc\uac04";
timelastwarning.help="\ub9c8\uc9c0\ub9c9\uc73c\ub85c \uacbd\uace0\ub97c \ubcf4\ub0b8 \uc2dc\uac04";
timelastwarning.suffix="";
timereset.title="\ub9c8\uc9c0\ub9c9\uc73c\ub85c \uc7ac\uc124\uc815\uc744 \uc218\ud589\ud55c \uc2dc\uac04";
timereset.help="\ub9c8\uc9c0\ub9c9\uc73c\ub85c \uc7ac\uc124\uc815\uc744 \uc218\ud589\ud55c \uc2dc\uac04";
timereset.suffix="";
timestatechanged.title="\ub9c8\uc9c0\ub9c9\uc73c\ub85c \uacbd\ubcf4 \uc0c1\ud0dc\ub97c \ubcc0\uacbd\ud55c \uc2dc\uac04";
timestatechanged.help="\ub9c8\uc9c0\ub9c9\uc73c\ub85c \uacbd\ubcf4 \uc0c1\ud0dc\ub97c \ubcc0\uacbd\ud55c \uc2dc\uac04";
timestatechanged.suffix="";
